Loading...
Searching...
No Matches
TableParseTableList.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNodeRep.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::TableParsePair
| More...
class | casacore::TableParseTableList
| Class containing two lists of TableParsePair objects. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines